- "name": "Władca Szczurów"
  "color": "#d90016"
  "children":
  - "name": "Zasady Frakcji i jej Zdolności"
    "children":
    - "name": "Przekuwanie."
      "text": "Władca Szczurów przekuwa w ciągu Dnia aktywując Twierdze."
    - "name": "Lord."
      "text": "Szczurzy gracz posiada komponent nazwany Lordem. Lord jest wojownikiem, którego nie można usunąć inaczej niż w walce, przemieszczać poza turą Szczurów, ani rozmieszczać poza przygotowaniem rozgrywki (14.3.1) lub w akcji Powołania Lorda (14.4.3).(`rule:14.3.1`)(`rule:14.4.3`)"
    - "name": "Pogarda dla Handlu."
      "text": "Kiedy Szczurzy Gracz przekuwa przedmiot, może wziąć ten przedmiot, jednak nie otrzymuje żadnych wskazanych Punktów Zwycięstwa albo zamiast tego może usunąć ten przedmiot z gry aby zdobyć wskazane Punkty Zwycięstwa. Nadal może zdobyć dodatkowe PZ dzięki efektom takim jak Mistrz Dłuta czy Legendarna Kuźnia."
    - "name": "Skarbiec."
      "text": "Zamiast pola na przekute przedmioty Władca Szczurów posiada pole Skarbca. Są na nim dwa tory: Dowództwo i Waleczność. Tor Dowództwa może zawierać `item:boot`, `item:sack` oraz `item:coin`. Tor Waleczności może zawierać `item:hammer`, `item:tea`, `item:sword` oraz `item:crossbow`."
      "children":
      - "name": "Zdobywanie przedmiotów."
        "text": "Gdy Władca Szczurów zdobywa przedmiot, umieszcza go na pierwszym, wolnym, polu z lewej strony toru Dowództwa albo Waleczności w zależności od typu przedmiotu. Jeśli nie ma już wolnego pola odpowiadającego typowi przedmiotu, Władca Szczurów musi usunąć ten przedmiot albo dowolny przedmiot z odpowiadającego toru i zdobywa jeden Punkt Zwycięstwa."
      - "name": "Dowództwo i Waleczność."
        "text": "Liczba przedmiotów na torach określa wartość Waleczności i Dowództwa, która wpływa na wiele reguł. Jeśli tory są puste, ta wartość to 1, kiedy na torze jest jeden lub dwa przedmioty, ta wartość to 2. Z trzema przedmiotami, wartość to 3, z czterema przedmiotami: 4"
    - "name": "Szabrownicy."
      "text": "Na początku walki, jako atakujący, Władca Szczurów może oznajmić szabrowanie obrońcy _(jeżeli obrońca posiada przedmioty na polu Przekutych Przedmiotów)_. Władca Szczurów nie może szabrować Włóczęgi. Jeśli Władca Szczurów zdecyduje się Szabrować, nie zadaje żadnych wyrzuconych Obrażeń. Obrońca nadal zadaje wyrzucone Obrażenia. Władca Szczurów nadal zadaje dodatkowe Obrażenia, jak np z karty Nastroju \"Gniewny\". Na koniec walki, jeśli Władca Szczurów kontroluje polanę walki, zabiera jeden przedmiot z Pola Przekutych Przedmiotów obrońcy."
  - "name": "Omówienie"
    "pretext": "Władca Szczurów nie znosi głupców i nie pozwala na bunt. Podczas Wieczoru zdobywa punkty za to jak dobrze **nęka** przeciwników. Im więcej polan posiada komponenty Szczurów ale nie posiada komponentów innych Frakcji (wojowników, budynków - niczego) tym więcej otrzymuje punktów. By rosnąć w potęgę i przyciągać nowych wojowników Władca Szczurów musi zdobywać przedmioty i umieszczać je w coraz bardziej rosnącym **Skarbcu**. Szczurom przewodzi **Lord**, wojownik-demagog, którego zmienny **Nastrój** daje mu umiejętność na każdą turę. Szczurzy Lord ma obsesję na punkcie zbieractwa, im więcej ma przedmiotów, tym mniej Nastrojów ma do wyboru. Deklarując samych siebie głosem Leśnogrodu Szczury mogą przypuszczać Szturmy, które niszczą budynki i żetony przeciwników, by zdobywać przedmioty."
  - "name": "Przygotowanie Frakcji"
    "children":
    - "name": "Krok 1: Garnizon"
      "text": "Gracz Rozmieszcza Lorda, 4 wojowników i 1 Warownię na narożnej polanie, która nie jest polaną startową innego gracza i, jeśli to możliwe, po przekątnej od innej startowej polany."
    - "name": "Krok 2: Rozmieszczanie przedmiotów"
      "text": "Rozmieść cztery przedmioty \"R\" w losowy sposób pod żetonami Ruin, chyba że już zostało to zrobione."
    - "name": "Krok 3: Upór"
      "text": "Gracz umieszcza swoją kartę Nastroju \"Uparty\" na polu karty Nastroju."
  - "name": "Świt"
    "pretext": "Świt Władcy Szczurów składa się z czterech kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Najazd."
      "text": "Z każdej polany z żetonem Szturmu, Gracz usuwa wszystkie budynki i żetony przeciwników, zbiera żeton przedmiotu z Ruin i usuwa żeton Ruin jeżeli zabrał z nich ostatni przedmiot. Następnie Gracz rzuca kością Szturmu i rozmieszcza żeton Szturmu na odpowiadającej symbolem polanie, na której nie ma żetonu Szturmu ale sąsiaduje z żetonem Szturmu _(jeśli nie ma takiej polany, nie rozmieszcza żetonu Szturmu.)_"
    - "name": "Werbunek."
      "text": "Gracz rozmieszcza na polanie z Lordem wojowników Szczurów w liczbie zgodnej z wartością Waleczności. Następnie gracz rozmieszcza po jednym wojowniku na każdej polanie z Warownią."
    - "name": "Powołanie Lorda."
      "text": "Jeśli na Mapie nie ma Lorda, gracz musi zamienić jednego wojownika Władcy Szczurów na Lorda. Jeżeli nie jest to możliwe, musi Rozmieścić Lorda na dowolnej polanie."
    - "name": "Wybór Nastroju."
      "text": "Gracz musi wymienić kartę Nastroju na polu karty Nastroju na inną, która nie wskazuje przedmiotu znajdującego się na polu Skarbca. Jeśli Lord jest \"Rozrzutny\" i gracz nie może wybrać innego Nastroju, Lord pozostaje \"Rozrzutny\""
  - "name": "Dzień"
    "pretext": "Dzień Władcy Szczurów składa się z trzech kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Przekuwanie."
      "text": "Gracz może przekuwać aktywując Warownie."
    - "name": "Rozkazuj Szczurom."
      "text": "Gracz może wykonać poniższe akcje w dowolnej kolejności, w maksymalnej liczbie równej wartości Dowództwa."
      "children":
      - "name": "Ruch."
        "text": "Gracz wykonuje ruch."
      - "name": "Walka."
        "text": "Gracz rozpoczyna walkę."
      - "name": "Budowa."
        "text": "Gracz wydaje kartę, aby zbudować Warownię na kontrolowanej przez siebie polanie odpowiadającej symbolowi wydanej karty."
    - "name": "Natarcie Lordem."
      "text": "Gracz może wykonać tę akcję w maksymalnej liczbie odpowiadającej wartości Waleczności. Gracz może wykonać ruch Lordem wraz z dowolną liczbą wojowników Szczurów, po czym rozpocząć walkę na polanie z Lordem."
  - "name": "Wieczór"
    "pretext": "Wieczór Władcy Szczurów składa się z trzech kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Przypuszczanie Szturmu."
      "text": "Gracz może wydać dowolną liczbę kart, aby za każdą z nich rozmieścić jeden żeton Szturmu na polanie odpowiadającej symbolowi wydanej karty, oraz takiej, na której nie ma jeszcze żetonu Szturmu lecz jest na niej wojownik Szczurów _(wliczając Lorda)_."
    - "name": "Nękanie."
      "text": "Gracz zdobywa punkty zwycięstwa w oparciu o liczbę polan, które kontroluje oraz na których nie ma komponentów przeciwników. Za jedną lub dwie takie polany gracz zdobywa jeden punkt, trzy lub cztery polany - dwa punkty, pięć polan - trzy punkty, za sześć lub więcej polan gracz zdobywa cztery punkty."
    - "name": "Dobranie i odrzucanie kart."
      "text": "Gracz dobiera jedną kartę. Następnie jeżeli posiada więcej niż pięć kart, odrzuca, aż będzie miał ich na ręce pięć."
  - "name": "Nastroje"
    "children":
    - "name": "Rozgoryczony (`item:hammer`)."
      "plainName": "Rozgoryczony."
      "text": "Podczas Walki na polanie z Lordem, przed rzutem kośćmi, gracz może usunąć dowolną liczbę żetonów Szturmu z polany z Lordem oraz z sąsiadujących polan. Następnie gracz rozmieszcza wojowników na polanie z Lordem w liczbie równiej liczbie usuniętych żetonów Szturmu."
    - "name": "Ambitny (`item:tea`)."
      "plainName": "Ambitny."
      "text": "W tej turze, gracz wykonuje krok Nacieraj Lordem (14.5.3) oraz Rozkazuj Szczurom (14.5.2) w odwrotnej kolejności. _(najpierw Nacieraj Lordem, potem Rozkazuj Szczurom)_.(`rule:14.5.2`)(`rule:14.5.3`)"
    - "name": "Radosny (`item:boot`)."
      "plainName": "Radosny."
      "text": "Gdy gracz wykonuje akcję Przypuszczenia Szturmu na polanie z Lordem, po umieszczeniu żetonu Szturmu, gracz może rzucić kością Szturmu do czterech razy oraz rozmieścić żeton Szturmu na polanie odpowiadającej symbolowi na kości, która nie zawiera jeszcze żetonu Szturmu ale sąsiaduje z dowolną polaną zawierającą już żeton Szturmu."
    - "name": "Rozrzutny (brak przedmiotu)."
      "text": "Na koniec Świtu gracz może na stałe usunąć dowolną liczbę przedmiotów ze swojego Skarbca. Za każdy usunięty w ten sposób przedmiot gracz rozmieszcza dwóch wojowników na polanie z Lordem. Następnie przesuwa żetony w Skarbcu, by wypełnić puste miejsca od lewej do prawej."
    - "name": "Bezlitosny (`item:sack`)."
      "plainName": "Bezlitosny."
      "text": "Gdy gracz wykonuje akcję Nacierania Lordem i porusza się oraz walczy, może następnie poruszyć Lordem wraz z dowolną liczbą wojowników Szczurów albo walczyć na polanie z Lordem."
    - "name": "Hałaśliwy (`item:coin`)."
      "plainName": "Hałaśliwy."
      "text": "odczas Wieczora (14.6.3), gracz dobiera dodatkową kartę. Jeżeli na polanie z Lordem znajdują się trzy lub więcej komponenty przeciwników _(mogą to być komponenty należące do różnych graczy)_ gracz zamiast tego dobiera dodatkowe dwie karty.(`rule:14.6.3`)"
    - "name": "Uparty (`item:crossbow`)."
      "plainName": "Uparty."
      "text": "Podczas walki na polanie z Lordem gracz ignoruje pierwsze otrzymane obrażenie, _(nie łączy się to z innymi umiejętnościami pozwalającymi ignorować pierwsze obrażenie)_."
    - "name": "Gniewny (`item:sword`)."
      "plainName": "Gniewny."
      "text": "Podczas walki jako atakujący na polanie z Lordem gracz zadaje dodatkowe obrażenie."
